Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981764 - Add Windows 8 to the list of supported clients
Summary: Add Windows 8 to the list of supported clients
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3.0
Assignee: Tim Hildred
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 998189
TreeView+ depends on / blocked
 
Reported: 2013-07-05 18:10 UTC by Bryan Yount
Modified: 2018-12-04 15:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 998189 (view as bug list)
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 12875, Installation Guide-3.2-6 Build Date: 20-06-2013 11:28:46 Topic ID: 7848-429866 [Latest]
Last Closed:
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 375973 None None None Never

Description Bryan Yount 2013-07-05 18:10:04 UTC
Title: Red Hat Enterprise Virtualization Manager Client Requirements

Describe the issue:
The "Supported SPICE clients are available on the following operating systems:" list of supported clients does not list Windows 8.

Suggestions for improvement:
If Windows 8 as a *client* (not a guest) is supported, then it should be listed here. However, special mention should be made to exclude Windows 8 RT because it is ARM-based and the current Spice client is x86-based.

Additional information:
From personally testing this, I know that the touch-based ("Modern interface" version of IE10 doesn't appear to support ActiveX plugins so using the desktop version of IE10 is required here as well.

Comment 2 Tim Hildred 2013-08-07 07:30:25 UTC
Added Windows 8.


Note You need to log in before you can comment on or make changes to this bug.